/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */

:root {
    --green: #216054;
    --gold: #A39161;
    --dark: #252525;
    --gray: #F9F9F9;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}


/*
==========================================================================
HOME
==========================================================================
*/

.rw-cta-boxes {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.rw-cta-info {
    padding: 100px 30px;
}
.rw-cta-info hr{
    width:30px;
    margin-left:0;
}
.rw-cta-info:nth-child(1){
    background-color:var(--gray);
}
.rw-cta-info:nth-child(2){
    background-color:var(--green);
    color: white;
}
.rw-cta-info:nth-child(3){
    background-color:var(--gold);
    color: white;
}
.rw-cta-info:nth-child(4){
    background-color:var(--dark);
    color: white;
}
.rw-cta-info div {
    max-width:  361px;
    margin-left: auto;
    margin-right: auto;
}
.rw-cta-info:nth-child(2) h4, .rw-cta-info:nth-child(3) h4, .rw-cta-info:nth-child(4) h4{
    color: white;
}
.rw-cta-info:nth-child(2) hr, .rw-cta-info:nth-child(3) hr, .rw-cta-info:nth-child(4) hr {
    border-top: 1px solid #fff;
}
.rw-cta-info a{
    text-transform:uppercase;
    font-weight:600;
    font-size: 16px;
}
.rw-cta-info:nth-child(2) a, .rw-cta-info:nth-child(3) a, .rw-cta-info:nth-child(4) a {
    color:white;
}
.rw-cta-info div p{
    margin-bottom:24px
}
.rw-cta-info:nth-child(1) hr {
    border-top: 1px solid #818181;
}
.rw-cta-info:nth-child(1) div a {
    color:black;
}
#rw-partners .uabb-image-carousel-content {
    height: 120px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#rw-partners img.uabb-gallery-img {
    max-width: 185px;
    max-height: 101px;
    filter: grayscale(1);
    object-fit: contain;
}
.partner-title h3.heading-title {
    max-width: 675px;
    margin-left: auto;
    margin-right: auto;
}
.rw-white-border .fl-row-content-wrap {
    position: relative;
}
.rw-white-border .fl-row-content-wrap:after{
    position: absolute;
    content:'';
    top:0;
    left:0;
    background-color:white;
    width: 100%;
    height: 200px;
}
.rw-slick-slider {
    position: relative;
    z-index: 1;
}


/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-cta-boxes {
        grid-template-columns: repeat(1, 1fr);
    }
    .rw-cta-info div {
        max-width: 100%;
    }
    .rw-cta-info {
        padding: 40px 20px;
    }
}

/*
==========================================================================
ABOUT
==========================================================================
*/

#rw-about-small-cont {
    max-width: 728px;
    margin-left: auto;
    margin-right: auto;
}

/*
==========================================================================
ABOUT MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    #rw-reverse .fl-col-group.fl-col-group-responsive-reversed {
        display:flex;
        flex-direction: column-reverse;
    }
    #rw-about-small-cont {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    #rw-about-small-cont {
        max-width: 100%;
    }
}

/*
==========================================================================
PROCESS
==========================================================================
*/

#process-box .fl-col-content.fl-node-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}
#process-number {
    background-color: var(--dark);
    width: 100%;
    max-width: 138px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 138px;
}

/*
==========================================================================
PROCESS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    #process-box .fl-col-content.fl-node-content {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    #process-box .fl-col-content.fl-node-content {
        flex-direction: column;
        align-items: flex-start;
    }
}

/*
==========================================================================
CONTACT
==========================================================================
*/

.rw-social-box .pp-sub-heading i {
    margin-top: 20px;
}

/*
==========================================================================
JOBS
==========================================================================
*/

.job_filters .search_jobs {
    padding: 1em 0.5em;
    zoom: 1;
    display: flex;
    flex-direction: row;
    gap: 10px;
    background-color: black;
    position: relative;
    width: 100%;
}
ul.job_types {
    display: none;
}
.rp4wp-related-job_listing>ul, ul.job_listings {
    border-top: none;
}
.job_filters .search_jobs div.search_keywords, .job_filters .search_jobs div.filter_first {
    float: none;
    padding-right: 0;
    width: 100%;
}
.job_filters .search_jobs div.search_location, .job_filters .search_jobs div.filter_last {
    float: none;
    padding-left: 0;
    width: 100%;
}
.job_filters .search_jobs div.search_categories, .job_filters .search_jobs div.filter_wide {
    padding-top: 0;
}
.job_filters {
    background: transparent;
    margin-bottom: 50px;
}
.search_keywords input, .search_location input {
    background-color: white;
    border-radius: 1px;
    border: 0;
    border-bottom: 2px solid var(--blue);
    color: var(--dark);
    padding: 10px;
    font-size: 16px;
    height: 50px;
}
.search_keywords input::placeholder, .search_location input::placeholder {
    color:var(--dark);
}
span.select2-dropdown.select2-dropdown--below {
    top: 32px;
}
span.select2-dropdown.select2-dropdown--above {
    top: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: var(--dark);
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 1px;
    padding: 10px;
    border-bottom: 2px solid var(--blue);
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 30px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
}
.select2-container .select2-selection--single {
    height: 50px;
}
a.rw-job-box {
    display: flex;
    align-items: center;
    background-color: var(--gray);
    padding: 2em;
    position: relative;
    overflow: hidden;
    flex-direction: row;
    gap: 150px;
    margin-bottom: 20px;
}
.job-data {
    position: relative;
    z-index: 1;
    width: 100%;
}
.job-data h4 {
    margin-top: 0;
    font-size: 28px;
    color: black;
}
.job-data-button {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 195px;
}
.rw-job-button {
    background: var(--green);
    color: #fff;
    padding: 15px 25px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    transition: all 200ms linear;
    text-align: center;
    position: relative;
}
.job-data p {
    color: var(--dark);
}
a.rw-job-box:hover .rw-job-button{
    background-color:black;
}
.job-data-meta {
    color: #8E8E8E;
    margin-bottom: 17px;
}
ul.single-job-meta {
    list-style: none;
    padding-left: 0;
    margin-bottom: 34px;
    border-top: 1px solid #DCDCDC;
}
ul.single-job-meta li {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 11px 0;
    border-bottom: 1px solid #DCDCDC;
    font-weight: 600;
}
ul.single-job-meta li span, ul.single-job-meta a.google_map_link {
    color: #8E8E8E;
    font-weight: 500;
    text-transform: capitalize;
}
input.application_button.rw-application_button.button {
    background-color: var(--green);
    border-radius: 1px;
    font-weight: 600;
    font-size: 16px;
}
h5.recruiter-job {
    margin-top: 31px;
}

/*
==========================================================================
JOBS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    a.rw-job-box {
        align-items: flex-start;
        flex-direction: column;
        gap: 32px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .job_filters .search_jobs {
        padding: 1em;
        flex-direction: column;
    }
    .job_filters .search_jobs div.search_location, .job_filters .search_jobs div.filter_last {
        padding-top: 0;
    }
    a.rw-job-box {
        align-items: flex-start;
        flex-direction: column;
        gap: 32px;
    }
    ul.single-job-meta li {
        flex-direction: column;
    }
}

/*
==========================================================================
TEAM
==========================================================================
*/

.rw-team-cont {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
h3.team-cat-title {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 27px;
}
.rw-team-post {
    height: 100%;
    display: flex;
    flex-direction: row;
    background-color: #F9F9F9;
    padding: 16px;
    gap: 20px;
    align-items: center;
}
.rw-team-image {
    background-position: center;
    background-size: cover;
    width: 138px;
    height: 138px;
}
.rw-team-info h5 {
    font-size: 25px;
    margin: 0;
}
.rw-team-info i {
    background-color: var(--green);
    width: 25px;
    height: 25px;
    color: white;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
}
.rw-team-info span {
    color: var(--main-green);
    text-transform: uppercase;
    font-size: 14px;
}
.rw-team-info ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    gap: 4px;
    flex-direction: row;
    margin-top: 12px;
    margin-bottom: 0;
}
.rw-team-photo-none {
    background-color: white;
    width: 100%;
    max-width: 138px;
    max-height: 138px;
}
.rw-team-photo-none img {
    object-fit: contain;
    padding: 20px;
    object-position: center;
}
.rw-team-post button {
    background-color: transparent;
    color: #fff;
    font-size: inherit;
    line-height: inherit;
    padding: 0;
    font-weight: normal;
    text-shadow: none;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
p.desktop-only a {
    color: var(--green);
    font-weight: bold;
}
li.mobile-only {
    display: none;
}




.modal {
    display: none;
    position: fixed;
    z-index: 100;
    background-color: rgb(255 255 255 / 90%);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
}
.modal-content {
    border: none;
    border-radius: 1px;
    box-shadow: none;
    background-color: transparent;
    margin: auto;
    padding: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.close {
    float: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #000;
    text-shadow: none;
    filter: alpha(opacity=20);
    opacity: 1;
}
.close:focus, .close:hover {
    opacity: 1;
}
.rw-team-cont-inside {
    display: flex;
    flex-direction: row;
    max-width: 1180px;
    margin: auto;
}
.rw-team-photo-inside {
    width: 100%;
    height: 191px;
    max-width: 175px;
    background-position: center;
    background-size: cover;
    margin-right: 38px;
}
.rw-team-info-inside {
    width: 100%;
}
.modal-bottom button.close {
    background-color: var(--green);
    border-radius: 1px;
    padding: 17px;
    width: auto;
    font-weight: 600;
    color: white;
    margin-top: 33px;
    border: none;
    font-size: 16px;
    text-transform:uppercase;
}
.rw-team-popup-top ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    gap: 8px;
}
.rw-team-popup-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
.rw-team-info-inside span {

}
.rw-team-info-inside h3 {
    margin: 0;
}
.rw-team-popup-top li i {
    background-color: var(--green);
    width: 25px;
    height: 25px;
    color: white;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
}
.rw-team-popup-top p {
    text-transform: uppercase;
    color: #8E8E8E;
}
.rw-team-popup-top {
    margin-bottom: 23px;
}

/*
==========================================================================
TEAM MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-team-cont {
        grid-template-columns: repeat(1, 1fr);
    }
    .rw-team-cont-inside {
        flex-direction: column;
        gap: 20px;
    }
    .rw-team-post {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-team-cont {
        grid-template-columns: repeat(1, 1fr);
    }

    .rw-team-post {
        flex-direction: column;
        align-items: flex-start;
    }

    .rw-team-popup-top {
        align-items: flex-start;
        flex-direction: column;
    }

    .rw-team-cont-inside {
        flex-direction: column;
        gap: 20px;
    }

    p.desktop-only {
        display: none;
    }

    li.mobile-only {
        display: inline;

    }
}

/*
==========================================================================
RESOURCES
==========================================================================
*/

.rw-blog-posts {
    height: 100%;
    width: 100%;
    position:relative;
}
.rw-background-image {
    display: block;
    width: 100%;
    background-position: center;
    background-size: cover;
    height: 511px;
}
.rw-blog-posts-content h5 {
    color: white;
    margin-top: 0;
    font-size: 25px;
    margin-bottom: 12px;
}
.rw-blog-posts-content p {
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    overflow: hidden;
    width: 100%;
    transition: .5s ease;
    height: 0;
    margin-bottom: 0;
}
.rw-blog-posts:hover .rw-blog-posts-content p {
    height: 33px;
}
.rw-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    z-index:1;
    height: 100%;
    background: rgb(24,59,86);
    background: linear-gradient(180deg, rgba(24,59,86,0) 20%, rgba(0,0,0,0.738532913165266) 86%);
}
.rw-blog-posts-content {
    color: white;
    padding: 25px;
    width: 100%;
    text-align: left;
    position: absolute;
    bottom: 0;
    max-width: 290px;
}
.post-category {
    background-color: var(--green);
    padding: 8px 9px;
    color: white;
    text-transform: uppercase;
    border: 1px solid white;
    position: absolute;
    right: 21px;
    top: 21px;
}
section.rw-slick-slider.slick-initialized.slick-slider a {
    margin: 0 15px;
}
.rw-slick-slider .slick-list.draggable {
    padding-right: 10%;
}
.rw-slick-slider button.slick-next.slick-arrow, .rw-slick-slider button.slick-prev.slick-arrow  {
    display:none!important;
}
.rw-slick-slider .slick-track {
    margin-left: 0;
}

/*
==========================================================================
EXPERTISE
==========================================================================
*/

#expertise-banner-title h1.heading-title {
    max-width: 828px;
}
.rw-expertise-cont .rw-expertise-info:nth-child(odd), .rw-expertise-cont .rw-expertise-info:nth-child(even) {
    display: flex;
    gap: 40px;
    align-items: center;
    margin-bottom: 53px;
}
.rw-expertise-cont .rw-expertise-info:last-child {
    margin-bottom: 0;
}
.rw-expertise-cont .rw-expertise-info:nth-child(odd) {
    flex-direction: row;
}
.rw-expertise-cont .rw-expertise-info:nth-child(even) {
    flex-direction: row-reverse;
}
.rw-expertise-info div{
    width: 100%;
}
.rw-expertise-info img{
    width: 100%;
    max-width: 549px;
    height: 623px;
    object-fit:cover;
}
.rw-expertise-info div h3{
    margin-top:0;
    margin-bottom:23px;
}
.rw-expertise-info div span {
    color: #8E8E8E;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}
.rw-extra-cont {
    margin-top: 63px;
}
.rw-extra-info {
    margin-bottom: 53px;
}
.rw-extra-info:last-child{
    margin-bottom:0;
}
.rw-extra-info h5 {
    margin-bottom: 20px;
}
.rw-expertise-info div a.btn.btn-default{
    background-color:var(--green);
    color:white;
    text-transform:uppercase;
    font-weight:bold;
    border: none;
    border-radius:1px;
    padding:17px 25px;
    margin-top:20px;
}
.rw-expertise-info div a.btn.btn-default:hover{
    background-color:var(--dark);
}
span.row-even, span.row-odd {
    display: grid;
    gap: 0 20px;
}
span.row-odd {
    grid-template-columns: repeat(3,1fr);
}
span.row-even{
    grid-template-columns: repeat(2,1fr);
}

/*
==========================================================================
EXPERTISE MOBILE
==========================================================================
*/

@media screen and (max-width: 1130px) and (min-width: 769px) {
    .rw-expertise-cont .rw-expertise-info:nth-child(odd), .rw-expertise-cont .rw-expertise-info:nth-child(even) {
        flex-direction: column-reverse;
    }
    .rw-expertise-info img {
        max-width: 100%;
        height: 450px;
    }
    span.row-even, span.row-odd {
        grid-template-columns: repeat(1,1fr);
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-expertise-cont .rw-expertise-info:nth-child(odd), .rw-expertise-cont .rw-expertise-info:nth-child(even) {
        flex-direction: column-reverse;
    }
    .rw-expertise-info img {
        max-width: 100%;
        height: 350px;
    }
    span.row-even, span.row-odd {
        grid-template-columns: repeat(1,1fr);
    }
}

/*
==========================================================================
HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .fl-node-0xihrg8ykv3n .pp-advanced-menu-mobile {
        justify-content: flex-end;
    }
}

